export const removeOutline = (elements: HTMLElement | HTMLElement[] | null) => {
  if (!elements) return;
  const elemArray = Array.isArray(elements) ? elements : [elements];
  for (const element of elemArray) {
    element.style.outline = '';
    if (!element.style[0]) element.removeAttribute('style');
    removeOutline(Array.from(element.children) as HTMLElement[]);
  }
};
